/*
Theme Name: Sprint Print
Template: bloxtheme
Author: Child Theme Configurator
Author URI: http://WebdesignIT
Version: 1.1517563936
Updated: 2018-02-02 21:32:16

*/

/* header css */
.menuPrim {display:block!important;}
.block-type-image {box-shadow:none!important;}
#block-bf05a74312893f05 {
    box-shadow: none!important;
    border: none!important;
}
#wrapper-8, div.wrapper-mirroring-8 {
    margin-top: 0;
max-height: 320px;height:auto!important;
    padding: 0;
}
#wrapper-49 {
    margin-top: 10px;
   max-height: 320px;height:auto!important;
    padding: 0;
}
#wrapper-21, div.wrapper-mirroring-21 {
  max-height: 320px;height:auto!important;
    padding: 0;
}
#wrapper-29, div.wrapper-mirroring-29 {
   max-height: 320px;height:auto!important;
    padding: 0;
}
#wrapper-37, div.wrapper-mirroring-29 {
    max-height: 320px;height:auto!important;
    padding: 0;
}
#wrapper-7, div.wrapper-mirroring-7 {
    padding: 0;
}
#wrapper-48 {
    padding: 0;
}
#wrapper-48 nav#block-4 {
    margin-top: -10px;
}
#block-20 {
    margin-top: 80px;
    margin-right: 20px;
}


.block-type-widget-area li.widget #metaslider_47 ul {
    margin-top: -21px;
   max-height: 308px;height:auto!important;
    padding: 0;
}

/* menu */
nav#block-9 {
    height: 62px;
    position: relative;
    top: 10px;
    margin-left: -20px;
    width: 980px;
}
nav#block-4 {
    height: 62px;
    position: relative;
    top: 20px;
    margin-left: -20px;
    width: 980px;
}
#block-36 {
    margin-top: 22px;
}
#block-37 {
    margin-top: 22px;
}
.block-type-content div.entry-content, .block-type-content div.entry-content p {
    font-size: 14px;
}
.block-type-content div.entry-content, .block-type-content div.entry-content td {
    font-size: 10px;
}
#two1.servs {
    width: 70%;
    float: left;
}
#two2.servs {
    width: 30%;
    float: right;
    text-align: right;
}
#two2.cus {
    margin-top: -50px;
    width: 100%;
    float: right;
    text-align: right;
}
#two2 img.bordme {
    border: 1px solid #f3f4f4;
}
#two1 table {
    margin-top: -25px;
}
#two1 h2.exac {
    margin-bottom: 5px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 350px;
}

div.entry-content ul li {
    list-style: none;
    line-height: 90%;
}
#lightbox-title-over {
    font-family: Arial;
}


@media screen and ( max-width: 900px) {
  .block-type-widget-area li.widget {height:auto!important;}
	#block-9.block-original-30 .nav-horizontal ul.menu > li > a, #block-9.block-original-30 .nav-search-active .nav-search {height:40px!important;line-height:40px!important;}
}